**`DESHRAJ RAJPUT`[NAME]** -NL- Mobile:**`9601149695`[PHONES_PHONE]**, **`9826682008`[PHONES_PHONE]** E-mail: **`deshraj.rajput@airtel.com`[EMAILS_EMAIL]** **`deshrajput@rediffmail.com`[EMAILS_EMAIL]** -NL- Seeking assignments in Sales & Marketing, Business Development, Channel -NL- Management, Team Management with an organisation of high repute. -NL- CAREER CONSPECTUS -NL-  12 years of experience in Strategic Planning, Business Development, Sales & Marketing, -NL- Key Account Management, Training & Development and Team Management. -NL-  Adroit in organizing the promotional activities / events and escalating business, profitability -NL- and market coverage. -NL-  Skilled in managing teams to work in sync with the corporate set parameters & motivating -NL- them for achieving business and individual goals. -NL-  Proficient at providing value added customer service by resolving customer issues & -NL- ensuring their satisfaction with the product and the service norms. -NL-  Strong organizer, motivator, team player and a decisive leader with successful track record -NL- in directing from original concept through implementation to handle diverse market -NL- dynamics. -NL-  Proficient in developing & streamlining systems with proven ability to enhance operational -NL- effectiveness and meet operational goals within the cost, time & quality parameters. -NL- **`CORE COMPETENCIES`[SKILLS_HEADING]** -NL- Strategic Planning -NL-  Understanding business needs, its strategic direction and identifying initiatives that will -NL- allow a business to meet those strategic goals. -NL-  Establishing corporate strategies and budgets for achievement of the targets. -NL-  Projecting yearly sales and corresponding revenue collection projection to senior -NL- management. -NL-  Formulating annual business plans / strategies for maximizing profitability & revenue -NL- generation & realize organizational goals. -NL- Business Development -NL-  Implementing business development plans for achievement of organisational goal in terms -NL- of revenue and profitability targets. -NL-  Facilitating Telecom Solutions / Value Added Services involving mapping of business -NL- requirements and in depth evaluation of customer feedback to carry out modifications in -NL- product attributes. -NL-  Analysing latest marketing trends and tracking competitors’ activities and providing -NL- valuable inputs forfine tuning marketing strategies. -NL-  Formulating long term / short term strategic plans to enhance operations, profitability & -NL- revenue; involved in spearheading turnaround initiatives. -NL-  Overseeing the sales & marketing operations, thereby achieving increased sales growth. -NL-  Utilizing client feedback, channel inputs for generating leads. -NL-  Identifying streams for revenue growth & developing plans to build consumer preference. -NL-  Monitoring competitor activities and devising effective counter measures. -NL- Channel / Distribution Management -NL-  Identifying and networking withfinancially strong and reliable channel partners, resulting in -NL- deeper market penetration and improved market share. -NL-  Handling demand forecasting & managing inventory; ensuring optimum inventory levels -NL- with channel partners to ensure timely deliveries to the customers. -NL- Team Management -NL-  Leading, recruiting, training & monitoring the performance of team members to ensure -NL- efficiency in sales and meeting of individual & group targets. -NL-  Conducting meetings for setting up sales objectives and designing / streamlining processes -NL- to ensure smooth functioning of sales operations. -NL-  Creating and sustaining a dynamic environment that fosters career development -NL- opportunities and motivates high performance amongst team members. -NL- **`CAREER CONTOUR`[WORK_EXPERIENCE_HEADING]** -NL- **`Bharti Airtel LTD`[EMPLOYER_COMPANY_NAME]** (Indore MP): Since 9 may 15 TO TILL NOW -NL- **`Cluster Manager (DTH)`[EMPLOYER_ROLE]** -NL- Accountabilities: -NL-  Handling Team Leader, Distributors, Dost (rural sales FL) and achieving targets through -NL- them. -NL-  Expanding distribution by appointing new Subdistributors dealers DOST. -NL-  Ensuring proper service in the market through distributors fos & Dost (FL). -NL-  Designing & operating schemes and ensuring proper services. -NL-  Analyzing and planning strategies according to the competitor. -NL-  Reporting to Sales Head Reported by 5 **`TSM`[EMPLOYER_ROLE]** (Vertical) & 3 Team Leaders (Direct) -NL-  Work on adhoc Zonal Sales Manager (Dth) from Aug 17 to Feb 18. -NL-  Pramoted As a Cluster Manager DTH in March 18 from Tsm DTH. -NL-  Tranfer in Big Market on 1st April 2019 from Rajkot Gujarat to Indore Mp -NL-  Succsessfully complete 4 Years In Gujarat with Great Ratings. -NL- **`CAREER CONTOUR`[WORK_EXPERIENCE_HEADING]** -NL- **`TATASKY LTD`[EMPLOYER_COMPANY_NAME]** IN JABALPUR (M.P.): Since 25 FEB’ 2013 TO 7 May 2015 -NL- Assistant Manager (DTH) -NL- Accountabilities: -NL-  Handling PSR, Distributors, Fos, Sonu(rural sales guys) and achieving targets through them. -NL-  Achieving the sales targets of ACTIVATION, RECHARGE, Town wise business. -NL-  Expanding distribution by appointing new Subdistributors dealers. -NL-  Ensuring proper service in the market through distributors and fos. -NL-  Designing & operating schemes and ensuring proper services. -NL-  Analyzing and planning strategies according to the competitor. -NL-  Handling 8 dist. -NL-  Pramoted As a Assistant Manager From Sr.Area Sales Incharge. -NL-  Got Excellent Rating All Time. -NL-  Reporting to Area Sales Manager Reported by PSR FOS Sonu & Distributors. -NL-  I Have spend Here 2.2 Years with High Ratings (Excellent Rank both Years) -NL- AIRCEL LTD IN SOLAN (H.P.): Since 2 FEB’12 TO 20 feb 2013 -NL- **`TSM`[EMPLOYER_ROLE]** -NL- Accountabilities: -NL-  PSR, Distributors, Subdistriutors, APP and achieving targets through them. -NL-  Achieving the sales targets of GSM, DATACARD & Handsets. -NL-  Expanding distribution by appointing new Subdistributors App and retailers. -NL-  Ensuring proper service in the market through Subdistributors and fos. -NL-  Designing & operating schemes and ensuring proper services. -NL-  Analyzing and planning strategies according to the competitor. -NL-  Handling 41 bts. -NL-  Reporting to ZONAL BUSINESS HEAD Reported by PSR FOS & Distributors. -NL- **`RELIANCE COMMUNICATIONS`[EMPLOYER_COMPANY_NAME]** IN RAMPUR (SHIMLA) (H.P): Since 3 -NL- June’11 to 1 feb 2012 -NL- **`Prepaid Manager`[EMPLOYER_ROLE]** -NL- Accountabilities: -NL-  Handling hub-distributor & spokes and achieving targets through them. -NL-  Achieving the sales targets of GSM, CDMA, DATACARD & Handsets. -NL-  Expanding distribution by appointing new spokes and retailers. -NL-  Ensuring proper service in the market through spoke and fos. -NL-  Designing & operating schemes and ensuring proper services. -NL-  Analyzing and planning strategies according to the competitor. -NL-  Reporting to Cluster Lead Reported by DBR RD FOS. -NL- **`IDEA Cellular Services Limited`[EMPLOYER_COMPANY_NAME]**, IN Sagar(M.P): 17 march’08- To -NL- June’11 -NL- **`Sr. Territory Sales Executive`[EMPLOYER_ROLE]** -NL- Accountabilities : -NL-  Achieving the sales targets-Acquisitions & Revenue. -NL-  Ensuring the availability of stocks in depth & width at Distributor & Retailers point. -NL-  Expanding the distribution by appointing new distributors, retailers, IGPs & alternate -NL- channels. -NL-  Creating confidence for products, services and company. -NL-  Ensuring display of POP materials, arranging for its display and organizing product -NL- demonstration at retailer’s points, keeping abreast with market movements and -NL- competitor's schemes. -NL-  Executing effective planning and strategies. -NL-  Analyzing threat sensitive market. -NL-  Exploiting potential market. -NL-  Handling 14 distributors. -NL-  Got Two promotion in 3.3 years -NL-  Reporting to Area Sales Manager and reported by Dirtributors & FOS. -NL- **`ACADEMIC CREDENTIALS`[EDUCATION_HEADING]** -NL- **`Master of Business Administration`[EDUCATION_DEGREE]** (Part-Time) **`karnataka state open university chandighar`[EDUCATION_INSTITUTE]** -NL- in 2014 -NL- PGDCA_ Post Graduation Diploma of computer application Passing Year - 2008, softech -NL- Computers, damoh (M.P.) -NL- **`Master of Art`[EDUCATION_DEGREE]** (M.A.) (Full Time) Passing Year - 2007, **`Dr. Hari Singh gaur v.v sagar `[EDUCATION_INSTITUTE]**-NL- INDUSTRY INFORMATION -NL- Current Industry Type : DTH -NL- Current Functional Area : Channel Sales -NL- Role : Cluster Manager -NL- Total Years of Experience : 12 Years -NL- Current Annual Salary : 11 lacs (Per Year) -NL- DESIRED JOB DETAILS -NL- Job Type : Permanent -NL- Employment Status : -NL- Full Time -NL- Preferred Location : -NL- any whare in india -NL- **`PERSONAL DETAILES`[PERSONAL_DETAILS_HEADING]** -NL- Date of barth : 8th june 1984 -NL- Father name : Mr. K.S.Rajput -NL- Maritall status : Married -NL- Hobbis : Soft music, watch & play cricket, maintain reletionship -NL- Language know : Hindi, english -NL- Address parmanent : -NL- Village Chhirka bakeni teh. Pathariya Dist Damoh M.P. -NL- . : M.No. 9601149696 (Gujrat) **`9826682008`[PHONES_PHONE]** (m.p.) -NL- **`REFERENCES`[OTHERS_HEADING]** -NL- Name : Mr. Gaurav Pandey -NL- Company : Bharti Airtel ltd -NL- Contact no. : (9601049606) -NL- Designation : Sales Head J & K -NL- Name : Mr. Rajeev Paathak -NL- Company : Tata sky -NL- Contact no. : (9586829999) -NL- Designation : Vice President Tatasky -NL- I hereby declare that all above information is correct to the best of my knowledge. -NL- Deshraj Rajput -NL- 